<h3>ADMIN</h3>
<nav>
    <a routerLink="./" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Dashboard</a>
    <a routerLink="./crises" routerLinkActive="active">Manage Crises</a>
    <a routerLink="./heroes" routerLinkActive="active">Manage Heroes</a>
</nav>
<router-outlet></router-outlet>